* {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html, body {
	margin: 0px;
	padding: 0px;
}
body, td, input, select, textarea {
	font-size: 12px;
	font-family: Tahoma;
}
input {
	border: solid 1px #CCCCCC; 
}
input.box {
	border: 0px;
}
input.button {
	padding: 2px 10px;
	background-color: #EEEEEE;
}
table.main {
	border: solid 1px #CCCCCC;
	width: 100%;
	border-collapse: separate;
}
table.main th {
	color: #FFFFFF;
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	padding: 3px 5px;;
	height: 25px;
}
table.main th {
	background-image: url('images/heading.png');
}
* html table.main th {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/heading.png", sizingMethod="scale");
}
table.main th.list {
	text-align: center;
	padding: 3px 3px;
}
table.main th.list a {
	color: #FFFFFF;
	text-decoration: underline;
}
table.main td.list {
	text-align: center;
	padding: 3px 3px;
}
table.main td {
	padding: 4px;
}

#upper {
	background-image: url('images/upperbkg.png');
}
* html #upper {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/upperbkg.png", sizingMethod="scale");
}

* html #upper .logo img {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/upperlogo.png", sizingMethod="scale");
}

#upper table {
	border-collapse: collapse;
	border: 0px;
}

#upper td {
	padding: 0 20px;
	color: #FFFFFF;
	vertical-align: middle;
}
#upper td.logo {
	padding: 0px;
}

#upper_menu td {
	border-left: solid 1px #EEEEEE;
}

#upper a {
	color: #CCCCCC;
}

#upper a:hover {
	color: #EEEEEE;
}

#copyright img {
	vertical-align: text-bottom;
}
#copyright {
	color: #999999;
	font-size: 11px;
	text-align: right;
}

.desc {
	font-size: 9px;
	color: #999999;
}
.hidden {
	display: none;
}

/*********************************
 *********************************
 *                               *
 *     COLOR SCHEME SETTTING     *
 *                               *
 *********************************
 *********************************/

#upper, table.main th {
	background-color: #6699CC;
}
table.main tr.over td {
	background-color: #DFEFFF;
}
table.main tr.out td {
	background-color: transparent;
}
a {
	color: #006699;
	text-decoration: none;
}
a:hover {
	color: #FF9900;
}


.pink #upper, .pink  table.main th {
	background-color: #BE499B;
}
.pink table.main tr.over td {
	background-color: #FFE6FF;
}
.pink table.main tr.out td {
	background-color: transparent;
}
.pink a {
	color: #BE499B;
	text-decoration: none;
}
.pink a:hover {
	color: #FF99FF;
}

table.counter {
	border: 1px solid #CCC;
	padding: 1px;
}

table.counter th, table.counter td{
	padding: 2px 4px;
	text-align: center;
	font-size: 12px;		
}

table.counter th{
	background-color:#7FA9D4;	
	width: 60px;
}

table.counter th a{
	color:#FFF;
}

table.counter th a span{
	color:#DDFFFD;
}

table.counter tr.odd td{
	background-color:#F7F7F7;
	color:#666;
}

table.counter tr.even td{
	background-color:#EBEBEB;
	color:#666;
}

table.counter th{
	cursor:pointer;
	color:#FFF;
}

table.counter th.id{
	width: 50px;
}

table.counter th.name{
	width: 150px;
}

.book1 td {
	background: #ffcccc;
}
.book2 td {
	background: #ccff99;
}
.book4 td {
	background: #ffcccc;
}
